/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 12-Jun-2026, 5:32:20 pm
    Author     : Ajit Chandra
*/
.home-cbanner {
	background-color: #240000;
	padding-top: 8rem;
	padding-bottom: 2rem;
}

.home-cbanner .title {
	font-family: var(--heading-font);
	font-size: 1.5rem;
	font-weight: bold;
	color: #FFAE6E;
	line-height: 30px;
	text-shadow: 0px 0px 1px #000;
	text-transform: uppercase;
}

.home-profile-type figure {
	position: relative;
	border-radius: 15px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.home-profile-type figure figcaption {
	position: absolute;
	bottom: 50px;
	color: #fff;
	z-index: 99;
	left: 0px;
	right: 0px;
	text-align: center;
	font-weight: bold;
	text-shadow: 0px 0px 5px #000;
}

.home-profile-type img {
	border-radius: 15px;
}

.home-city-list .items {
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	border-radius: 10px;
	padding: 10px 15px;
	text-align: center;
	display: inline-block;
	width: 100%;
	text-decoration: none;
	color: #000;
	transition: all 300ms ease-in-out;
}

.home-city-list .items:hover {
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
	border-left-color: #FA812F;
	background-color: #FBF9D1;
	transform: scale(1.01) translateY(-2px);
}

.button-link a {
	background-color: #521717;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 8px 25px;
	font-size: 15px;
	border-radius: 25px;
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
	transition: all 300ms ease-in-out;
}

.button-link a:hover {
	box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
	transform: scale(1.01) translateY(-2px);
}

@media (min-width: 576px) {
	.home-cbanner {
		padding-top: 10rem;
		padding-bottom: 4rem;
	}

	.home-cbanner .title {
		font-size: 2rem;
		line-height: 40px;
	}
}

@media (min-width: 768px) {
	.home-cbanner {
		padding-top: 12rem;
		padding-bottom: 4rem;
	}

	.home-cbanner .title {
		font-size: 2.5rem;
		line-height: 50px;
	}
}

@media (min-width: 992px) {
	.home-cbanner {
		padding-top: 12rem;
		padding-bottom: 6rem;
	}

	.home-cbanner .title {
		font-size: 3rem;
		line-height: 55px;
	}
}

@media (min-width: 1200px) {
	.home-cbanner {
		padding-top: 15rem;
		padding-bottom: 6rem;
	}

	.home-cbanner .title {
		font-size: 3.2rem;
		line-height: 60px;
	}
}

@media (min-width: 1400px) {
	.home-cbanner {
		padding-top: 15rem;
		padding-bottom: 6rem;
	}

	.home-cbanner .title {
		font-size: 3.5rem;
		line-height: 80px;
	}
}

